/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.works{
 text-align:center;
 background-color:#39393A;
}
h2.titleWorks{
 font-family: 'Tenor Sans';
 color: white;
}
h2.titleWorks, .gridWorks{
 margin: auto;
}
.gridWorks{
 display:flex;
}
button.btnCyan{
 font-family: 'Lato';
 background-color: #90cec9;
 border: 1px solid #90cec9;
 border-radius: 6px;
}
button.btnCyan:hover{
 background-color: transparent;
}
button.btnCyan a{
 text-decoration: none;
 color: white;
 font-weight: 700;
}
button.btnCyan:hover a{
 color:  #90cec9;
}
/*************************/
/*    DICONO DI ALINA    */
/*************************/
.diconoAlina{
 background-color: white;
}
.gridDicono{
 display:flex;
}
h2.titleDicono{
 font-family: 'Tenor Sans';
 color: #707070;
}
span.lightCyan {
 color: #90CEC9 !important;
}
@media (max-width:550px){
 .works{
  padding-bottom:15vw;	
 }
 .gridWorks{
  width: 86vw;
 }
 img.imgWork{
  margin-bottom:2vw;	
 }
 button.btnCyan{
  font-size: 5.2vw;
  line-height: 5.8vw;
 }
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 15vw 7vw;	
 }
 h2.titleDicono{
  margin-bottom:9vw;
 }
 .gridDicono{
  flex-direction:column;
 }
}
@media (min-width: 551px) and (max-width:766.9px){
 button.btnCyan{
  font-size: 5.7vw;
  line-height: 5.3vw;
 }
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 15vw 8vw;	
 }
 h2.titleDicono{
  margin-bottom:8vw;
 }
 .col1-dicono, .col2-dicono{
  flex: 0 0 50%;	
 }
}
@media (max-width: 766.9px){
 .works{
  padding-bottom:15vw;	
 }
 .gridWorks{
  flex-direction: column;	
 }
 img.imgWork{
  margin-bottom:2vw;	
 }
 button.btnCyan{
  width: 84vw;
 }
}
@media (min-width: 767px){
 .gridWorks{
  grid-gap: 1vw;
 }
 .col1-works, .col2-works{
  flex: 0 0 50%;
 }
 img.imgWork{
  margin-bottom:1vw;	
 }
}
@media (min-width: 767px) and (max-width:899.9px){
 .works{
  padding-bottom:10vw;	
 }
 button.btnCyan{
  width: 50%;
 }
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 10vw 8vw;	
 }
 h2.titleDicono{
  margin-bottom:6vw;
 }
 .col1-dicono, .col2-dicono{
  flex: 0 0 50%;	
 }
}
@media (max-width:899.9px){
 h2.titleWorks{
  font-size: 9vw;
  line-height: 9.5vw;
  padding: 10vw 0 6vw;
 }	
 button.btnCyan{
  margin-bottom: 6vw;	
 }
 .gridWorks, h2.titleWorks{
  width: 84vw;
 }
 h2.titleDicono{
  font-size: 9vw;	
  line-height: 9.5vw;
 }
 .gridDicono.desk{
  display: none;	
 }
}
@media (min-width:900px){
 .works{
  padding-bottom:8vw;	
 }
 h2.titleWorks{
  padding: 6vw 0 3vw;
 }
 button.btnCyan{
  margin-bottom: 3vw;
  width: 30%;
 }
 .gridWorks{
  width: 70vw;
 }
}
@media (min-width: 900px){
 .gridDicono.tablet{
  display: none;	
 }
 .col1-dicono, .col2-dicono, .col3-dicono{
  flex: 0 0 calc(100% / 3);
 }
}
@media (min-width: 900px) and (max-width:1400px){
 h2.titleWorks, h2.titleDicono{
  font-size: 5.3vw;
  line-height: 5.8vw;
 }
 button.btnCyan{
  font-size: 2.1vw;
  line-height: 2.7vw;
 }
}
@media (min-width: 900px) and (max-width: 1099.9px){
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 9vw 7vw;	
 }
 h2.titleDicono{
  margin-bottom:4vw;
 }
}
@media (min-width: 1100px) and (max-width: 1400px){
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 6vw 7vw;	
 }
 h2.titleDicono{
  margin-bottom:3vw;
 }
}
@media (min-width: 1401px){
 h2.titleWorks, h2.titleDicono{
  font-size: 4.2vw;
  line-height: 4.2vw;
 }
 button.btnCyan{
  font-size: 1.6vw;
  line-height: 2vw;
 }
 /*************************/
 /*    DICONO DI ALINA    */
 /*************************/
 .diconoAlina{
  padding: 6vw 15vw;	
 }
}